# Module scalaris

- Description
- Function Index
- Function Details

Starting and stopping the scalaris app.

Copyright © 2007-2014 Zuse Institute Berlin

Version: $Id$

Behaviours: `application`.

Authors: Thorsten Schuett (`schuett@zib.de`).

## Description

Starting and stopping the scalaris app.

## Function Index

cli/0 |
load/0 |
process/1 |
start/0 |
start/2 |
stop/0 |
stop/1 |

## Function Details

### start/0

    start() -> ok | {error, Reason :: term()}

### stop/0

    stop() -> ok | {error, Reason :: term()}

### load/0

    load() -> ok | {error, term()}

### start/2

    start(StartType :: normal, StartArgs :: []) -> {ok, Pid :: pid()}

### stop/1

    stop(State :: any()) -> ok

### cli/0

    cli() -> ok

### process/1

    process(Args :: [string()]) -> ok

Generated by EDoc, Feb 29 2016, 16:12:20.